<?php
/*
  $Id: quick_add_products.php v 1.2 $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2003 The Exchange Project

  Released under the GNU General Public License
*/

define('WARNING_MESSAGE', 'Be careful that the informations are correct if you don\'t want <br>have a lot of waste in your database. Moreover take care that a product of your catalogue does not have already exactly <br>same information that the products you want to insert. ');
define('HEADING_TITLE', 'Quick products add.');
define('NO_TAX_TEXT','- N/A -'); 
define('NO_MANUFACTURER','- N/A -');
define('TABLE_HEADING_CATEGORIES', 'Category'); 
define('TABLE_HEADING_MODEL', 'Model'); 
define('TABLE_HEADING_PRODUCTS', 'Name (necessary) and description of the product'); 
define('TABLE_HEADING_PRICE', 'Price'); 
define('TABLE_HEADING_TAX', 'Tax Status'); 
define('TABLE_HEADING_WEIGHT', 'Weight'); 
define('TABLE_HEADING_QUANTITY', 'Qty.'); 
define('TABLE_HEADING_STATUS', 'Status<br> off/on'); 
define('TABLE_HEADING_MANUFACTURERS', 'Manufacturer'); 
define('TABLE_HEADING_IMAGE', 'Image');
define('TEXT_PRODUCTS_ADDED', ' products add.');
define('TEXT_ERROR_BEGIN', 'There is a problem with the insertion of the product ');
define('TEXT_ERROR_END', 'Cause there is no name for this product. ');
?>